Subject: [bug#61226] Decouple w3m from xdg-utils test suite

From: André Batista <[email-masked]>
Date: Fri, 3 Feb 2023 01:18:59 -0300

Hi,

qui 02 fev 2023 às 12:32:10 (1675351930), [email-masked] enviou:
> This patch series decouples w3m from the test suite of xdg-utils, which
> is useful because of xdg-utils large reverse dependency graph.
> 
> By making this change, we will be able to update w3m more conveniently,
> rather than waiting for a core-updates / staging cycle, or a feature
> branch.

My apologies. I've presumed too much and it didn't even occur to me to
check for w3m reverse dependency graph. I'll make sure to check for
every single package from now on.

Thanks for working after my mess.